import { z } from 'zod';

export const ImageSchema = z.object({
  alt: z.string().describe('Alt').optional(),
  path: z.string().describe('Path').optional(),
  subtitle: z.string().describe('Subtitle').optional(),
});

export type Image = z.infer<typeof ImageSchema>;
